@font-face {
    font-family: DroidKufiBold;
    src: url(../fonts/DroidKufiBold.ttf);
}
@font-face {
    font-family: DroidKufiRegular;
    src: url(../fonts/DroidKufiRegular.ttf);
}

body{
	font-family:DroidKufiRegular;

}	

 


 
 .allcontent{
	background-image: url("../img/bg.png");
    background-size: cover;
 
	 
	 
 }
 .headerTitle{
	 height:80px;
	 background-color:none;
	 text-align:center;
	 border-bottom:none;
    opacity: 1;

	 
 }
 .incenter{
    text-align: center;
    position: relative; 
    bottom: 50px;
	top: 50px;
	width:100%;
	    opacity: 1;
 
 }
 
  .incenter img:hover{
		-webkit-transition: all 2s ease-in-out;
		-ms-transition: all 2s ease-in-out;
		-moz-transition: all 2s ease-in-out;
		 transition: all 2s ease-in-out;
     transform: rotate(360deg);	
 
 }
 .desc1{
       text-align: center;
 	    padding: 3px;
		font-style:bold;
	    color:#fff;
		font-family:DroidKufiBold;



 }  
 
 .desc1 h2{
 		font-weight:bold;
	    color:#fff;
		font-family:DroidKufiBold;



 } 
 .borderImg{
	 border:7px solid #fff;
	 	 border-bottom: 7px solid #ccc;

 }
.content1{
	text-align:center;
	  margin: auto;
    width: 50%;
	color:#fff;
    font-size: 18px;
    font-weight: bold;
    padding: 10px;
	
    background: #08080814
}

.input-group {
      position: static;  
	display: block; 
    border-collapse: separate;
}


::-webkit-input-placeholder {
   text-align: center;
}

:-moz-placeholder { /* Firefox 18- */
   text-align: center;  
}

::-moz-placeholder {  /* Firefox 19+ */
   text-align: center;  
}

:-ms-input-placeholder {  
   text-align: center; 
}

input { 
    text-align: center; 
	border: 20px solid #ccc;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:last-child>.btn, .input-group-btn:last-child>.btn-group>.btn, .input-group-btn:last-child>.dropdown-toggle, .input-group-btn:first-child>.btn:not(:first-child), .input-group-btn:first-child>.btn-group:not(:first-child)>.btn {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    border-bottom-right-radius: 4px;
    border: 3px solid #ccc;
    border-top-right-radius: 4px;
}


.BtnGo{
	background-color:#e67e22;
	padding-left:20px;
	padding-right:20px;
}

.ads{
	 padding:7px;	
	  text-align:center;	

}
footer{
	 height:80px;
	 background-color:none;
	 text-align:center;	
	 color:#fff;
	 padding:1px;
	 margin-bottom:15px;


}
 
 #fawesomeicons {
text-align: center; 
padding:7px;
margin-top:7px;
 
}
#fawesomeicons a {
 color: #fff;
display: inline-block;
font-size: 34px;
    width: 50px;
    height: 50px;
line-height: 30px;
margin: 0 1px 6px;
}
#fawesomeicons a:hover{
    color: rgba(255, 255, 255, 0.84);
	-webkit-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out; 
	font-size: 30px;

}

#fawesomeicons a {
    font-size: 34px;
    width: 50px;
    height: 50px;
    line-height: 30px;
}

.copyright{
	color:#ffffffba;
	text-align:left;
	padding:7px;
}

.copyright a:hover{
text-decoration:none;
}



